html,body {
    margin: 0;
    padding:0;
    font-family: 'Lucida Sans', sans-serif;
  
}

body {
    background: url('images/blue-double-bg.gif') left bottom repeat-x;
      height:100%;
      padding-bottom:160px;
}

h1 {
    font-family: 'Lucida Sans', sans-serif;
    font-size:48px;
    color:#095ca2;
}

p {
    font-size: 14px;
    line-height:24px;
}


.left {
    float: left;
    width: 380px;
    padding-right:40px;
}

.right {
    padding-top:50px;
}

#wrapper {
    background: url('images/blue-stripe-bg.gif') 0px 130px repeat-x;
    min-height:100% !important;
}

li {
    font-size: 14px;
    margin-bottom:10px;
}

#header {
    height:190px;
    
}

#menu {
    width:500px;
    position:absolute;
    margin-left:300px;
    top:40px;
}

#menu li {
    float:left;
    list-style-type: none;
    margin-right:14px;
    display:block;

  
}

#menu li a {
    font-family:'Lucida Sans', sans-serif;
    font-size: 14px;
    color: #000;
    text-decoration:none;
    display:block;
    padding:10px 10px 10px 10px;
    line-height:14px;

}

#menu li.here, #menu li:hover {
    background:#123f7b;
    border-radius:6px;
}

#menu li.here a, #menu li:hover a {
        color: #fff;
}

#container {
    width:1000px;
    position:relative;
    left:50%;
    margin-left:-500px;
}

.accessory {
    width:400px;
    height:200px;
    margin:20px 40px 20px 0;
    
    padding:20px;
    display:block;
    float:left;
    border: 6px solid #bbb;
    border-radius: 20px;

}

.accessory h3 {
    margin:0;
    padding:0;
}

.accessory p {
    line-height:20px;
    font-size: 12px;
}

.accessory p img {
    float:left;
    margin-right:20px;
    margin-bottom:50px;
    width:150px;
}

.img-border {
    border: 10px solid #123e7b;
    border-radius:20px;
}

form .title {
    display:block;
}

form input, form textarea {
    width:300px;
    padding:4px;
    margin-bottom:6px;
}
